:root{
  --keycolor:#EDA605;
  --subcolor:#FEF7E7;
  --font-sm:14px;
  --font-base:14px;
  --font-lg:16px;
  --font-xl:18px;
  --font-2xl:20px;
  --font-3xl:22px;
  --px-30:30px;
  --px-40:30px;
  --px-50:30px;
  --px-60:50px;
  --px-70:70px;
  --px-80:50px;
}
@media screen and (min-width:767px) {
  :root{
    --font-base:16px;
    --font-lg:20px;
    --font-xl:22px;
    --font-2xl:24px;
    --font-3xl:26px;
    --px-40:40px;
    --px-50:50px;
    --px-60:60px;
    --px-80:80px;
  }
}
.inner{
  max-width: 1000px;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0;
  display: block;
}
.bg-color{background: var(--subcolor)}
.border-box{border:1px solid var(--keycolor);border-radius: 20px;}
.text-center{text-align:center}
.font-bold{font-weight:bold}
.font-sm{font-size:var(--font-sm)}
.font-base{font-size:var(--font-base)}
.font-lg{font-size:var(--font-lg)}
.font-xl{font-size:var(--font-xl)}
.font-2xl{font-size:var(--font-2xl)}
.font-3xl{font-size:var(--font-3xl)}
.mt-30{margin-top:var(--px-30)}
.mt-40{margin-top:var(--px-40)}
.mt-50{margin-top:var(--px-50)}
.mt-60{margin-top:var(--px-60)}
.mt-80{margin-top:var(--px-80)}
/* flex */
.justify-center{justify-content: center}
.justify-end{justify-content: end}
.justify-between{justify-content: space-between}
.justify-around{justify-content: space-around}
.items-center{align-items: center}
.flex-row-reverse{flex-direction: row-reverse}
.flex-wrap{flex-wrap: wrap}
/* hidden */
.hidden{display:none}
.flex{display: flex}
@media screen and (min-width:767px){
	.pc\:flex{display: flex}
	.pc\:hidden{display:none!important}
}
@media screen and (max-width:768px) {
	.sp\:flex{display: flex}
	.sp\:hidden{display:none!important}
}
div.container_{
  padding: 0;
}
div.container_ div.contents_.repair {
  width: 100%;
}
/* mv */
.mv {
  position: relative;
  background: #a9dbf4
}
.mv_img {
  max-width: 1400px;
  margin: auto;
}
.mv_img img {
  margin: auto;
  width: 100%;
}
/* tab */
.tab{
  border-bottom: 3px solid var(--keycolor);
}
.tab ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 9px;
  max-width: 1100px;
  margin: 40px auto 0;
}
.tab ul li{
  font-size: var(--font-lg);
  font-weight: bold;
  padding: 1em;
  background: #BBB;
  flex: 1;
  text-align: center;
  border-radius: 10px 10px 0px 0px;
}
.tab ul li a{
  color: #fff;
}
.tab ul li.active{
  color: var(--keycolor);
  background:#fff;
  border: 3px solid var(--keycolor);
  border-bottom:none;
  position: relative;
}
.tab ul li.active::after{
  content: "";
  width: 100%;
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: -3px;
  left: 0;
}

/* howto */
.howto{
  padding: var(--px-80) 0;
}
.howto h2{
  font-size: var(--font-3xl);
  text-align: center;
}
.howto p{
  font-size: var(--font-base);
  margin-top: var(--px-40);
}
.howto p span{
  background: linear-gradient(transparent 0%, #f6ff5f 0%);
}
.howto .bg-color{
  padding: var(--px-40) 64px;
}
.howto .bg-color .flex{
  gap: 18px;
}
.howto .bg-color .flex>div{
  flex: 1;
}
.howto .bg-color .flex>div>div{
  font-weight: bold;
  font-size: var(--font-base);
  text-align: center;
}
.howto .border-box{
  padding: 50px;
}
.howto .border-box h4{
  font-weight: bold;
  font-size: var(--font-2xl);
  border-left: 5px solid var(--keycolor);
  padding-left: .5em;
  line-height: 1.1;
}
.howto .border-box h3{
  font-weight: bold;
  font-size: var(--font-lg);
  margin-top: var(--px-30);
}
.howto .border-box h3+p{
  margin-top: 20px;
}
.howto .border-box .flex{
  gap: var(--px-50);
}
.howto .border-box .flex p+p{
  margin-top: var(--px-30);
}

/* step */
.step .step-h2{
  text-align: center;
}
.step h2{
  position: relative;
  display: inline-block;
  padding: 0 2em;
}
.step h2:before, .step h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 1.25em;
  height: 3px;
  background: var(--keycolor);
}
.step h2:before {
  left:0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.step h2:after {
  right: 0;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.step .pc\:flex{
  gap: var(--px-30);
}
.step .anchor-btn{
  text-align: center;
  background: var(--keycolor);
  color: #fff;
  font-weight: bold;
  flex:1;
  border-radius: 10px;
  padding: .8em 1em 1em;
  display: flex;
  align-items: center;
}
.step .anchor-btn>div{
  flex: 1;
}
.step .anchor-btn>div>div{
  font-size: var(--font-lg);
}
.step .anchor-btn span{
  font-size: var(--font-base);
}
.step .anchor-btn .arrow-down{
  display: inline-block;
  color: #fff;
  width: .5em;
  height: .5em;
  border: 2px solid;
  border-left: 0;
  border-bottom: 0;
  transform: translateY(-25%) rotate(135deg);
}
.step .try-img img{
  margin: auto;
  display: block;
}
.step h3{
  background: var(--keycolor);
  color: #fff;
  font-size: var(--font-3xl);
  padding: 1em;
  font-weight: bold;
}
.step h3 span{
  font-size: var(--font-lg);
  padding-right: 1em;
}
.step h3 span em{
  font-size: var(--font-2xl);
  font-style: normal;
}
.step .step-item{
  gap: var(--px-50);
}
.step .step-item h4{
  font-weight: bold;
  font-size: var(--font-xl);
}
.step p{
  font-size: var(--font-base);
}
.step .step-item p+p{
  margin-top: var(--px-30);
}
.step .step-item img{
  width: 100%;
  height: auto;
  background: var(--subcolor);
}
.step .step-item>div{
  flex:1
}
.step .step-item+.step-item{
  margin-top: var(--px-60);
}
.step .step-table h4{
  font-size: var(--font-xl);
  font-weight: bold;
  border-left: 5px solid var(--keycolor);
  padding-left: .5em;
  line-height: 1.1;
  margin-bottom: var(--px-30);
  text-align: left;
}
.step .step-table table{
  width: 100%;
}
.step .step-table table tbody tr:nth-child(even){
  background: #FEF7E7;
}
.step .step-table table th{
  background: #666;
  width: calc(100% / 9);
  font-size: var(--font-sm);
  text-align: center;
  color: #fff;
  padding: 1em;
  border: 1px solid #fff;
}
.step .step-table table td{
  font-size: var(--font-sm);
  text-align: center;
  padding: 1em;
  border: 1px solid #DEDEDE;
}
.step .step-table table tr.bg-gy th{
  background: #DEDEDE;
  color: #000;
}
.step .step-table table .over{background: var(--keycolor);color: #fff;font-weight: bold;}
/* notice */
.notice h2{margin-top: var(--px-80)}
.notice p{font-size: var(--font-base);margin-top: 1.5em}

.topicpath_home_{color: #000!important;}
.bnr{margin: auto;display: block;}
/* related */
.related{
  margin-bottom: 170px;
}
.related .pc\:flex{
  gap: 35px;
  margin-top: var(--px-30);
}
.related .pc\:flex h3{
  font-weight: bold;
  font-size: var(--font-base);
  margin-top: var(--px-30);
  color: #000;
}
@media screen and (min-width:767px) {
  /* tab */
.tab ul{
  margin: 60px auto 0;
}
.tab ul{
  gap: 30px;
}

}
@media screen and (max-width:768px) {
  .inner{
    padding: 0 10px;
  }
  /* tab */
  .tab ul{
    padding: 0 10px;
  }
  .tab ul li span{
    font-size: .8em;
  }
  /* howto */
  .howto .bg-color .flex{
    flex-wrap: wrap;
    gap: 20px 0;
  }
  .howto .bg-color .flex>div{
    width: 50%;
    flex: 0;
  }
  .howto .bg-color {
    padding: var(--px-40) 15px;
  }
  .howto .border-box {
    padding: 30px 15px;
  }
  .howto .border-box .flex-r{
    margin-top: 40px;
  }
  .howto .border-box .flex-r img{
    width: 100%;
    height: auto;
  }
  /* step */
  .step h2 {
    font-size: var(--font-2xl);
}
.step .anchor-btn>div {
  display: flex;
  gap: 1em;
}
.step .anchor-btn {
  border-radius: 8px;
  padding: 20px;

}
.step .anchor-btn+.anchor-btn {
  margin-top: 1.5em;

}
.step .try-img img {
  width: 100%;
  height: auto;
}
.step h3{
  text-align: center;
  padding: .7em;
}
.step h3 span {
  display: block;
  padding: 0;
}
.step .step-item>div img{
  margin-top: 30px;
}
.step .table-box{
  overflow: scroll;
}
.step .table-box table{
  width: 817px;
}
.step .step-table table th,
.step .step-table table td {
  padding: 10px;
  font-weight: normal;
  vertical-align: middle;
}
.step .fixed{
  position: sticky;
  left: 0;
}
.step .fixed:before{
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #ccc;
}
/* notice */
.notice h2,
.related h2 {
  font-size: 22px;
}
.bnr {
  width: 100%;
  height: auto;
}
.related {
  margin-bottom: 90px;
}
.related .pc\:flex{
  max-width: 310px;
  margin:30px auto 0;
}
.related .pc\:flex>a{
  display: block;
}
.related .pc\:flex>a+a{
  margin-top: var(--px-30);
}
.related .pc\:flex h3{
  margin-top: 1em;
  font-size: var(--font-lg);
}
}